Which RT

Hello,

I just downloaded the RC1 release of RTIR and was going to install it.
Not wanting to damage my current working version of RT 3.0.2 I started
up a new VMware session and did a clean install of Redhat 7.3. But when
I read the “README” in the RTIR package it says to use RT 3.0.4. But It
looks like RT 3.0.4 is not out yet. What version of the beta’s/RC would
be ok to use with RTIR?

Thanks
Jason

Hello,

I just downloaded the RC1 release of RTIR and was going to install it.
Not wanting to damage my current working version of RT 3.0.2 I started
up a new VMware session and did a clean install of Redhat 7.3. But when
I read the “README” in the RTIR package it says to use RT 3.0.4. But It
looks like RT 3.0.4 is not out yet. What version of the beta’s/RC would
be ok to use with RTIR?

3.0.4RC2 is ready, modulo a minor UTF8 bug with messag headers

Thanks
Jason


RTIR mailing list
RTIR@lists.bestpractical.com
http://lists.bestpractical.com/mailman/listinfo/rtir

http://www.bestpractical.com/rt – Trouble Ticketing. Free.

I downloaded rt-3-0-4RC2 and that worked fine for me:

http://www.fsck.com/data/pub/rt/devel/rt-3-0-4RC2.tar.gz

Regards,

RohanOn Wed, Jul 09, 2003 at 02:21:56PM -0500, Jason Alexander wrote:

Hello,

I just downloaded the RC1 release of RTIR and was going to install it.
Not wanting to damage my current working version of RT 3.0.2 I started
up a new VMware session and did a clean install of Redhat 7.3. But when
I read the “README” in the RTIR package it says to use RT 3.0.4. But It
looks like RT 3.0.4 is not out yet. What version of the beta’s/RC would
be ok to use with RTIR?

Thanks
Jason


RTIR mailing list
RTIR@lists.bestpractical.com
http://lists.bestpractical.com/mailman/listinfo/rtir

I just downloaded the RC1 release of RTIR and was going to install it.
Not wanting to damage my current working version of RT 3.0.2 I started
up a new VMware session and did a clean install of Redhat 7.3. But when
I read the “README” in the RTIR package it says to use RT 3.0.4. But It
looks like RT 3.0.4 is not out yet. What version of the beta’s/RC would
be ok to use with RTIR?

Hi Jason,

You can get RT 3.0.4rc2 here:

http://fsck.com/pub/rt/devel/rt-3-0-4RC2.tar.gz

and that will give you everything you need.

Linda